Bug 539689

Summary: EXPERIMENTAL EX/MC: AMD IOMMU Linux driver with latest BIOS has IO PAGE FAULTS [rhel-5.4.z]
Product: Red Hat Enterprise Linux 5 Reporter: Benjamin Kahn <bkahn>
Component: kernelAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: high Docs Contact:
Priority: urgent    
Version: 5.4CC: anton, cward, dhoward, dzickus, emcnabb, hjia, pm-eus, prarit, rdoty, rkhan
Target Milestone: rcKeywords: OtherQA, ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: kernel-2.6.18-164.7.1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-15 17:20:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 531469    
Bug Blocks:    

Description Benjamin Kahn 2009-11-20 20:20:40 UTC
This bug has been copied from bug #531469 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 2 Anton Arapov 2009-11-21 21:46:44 UTC
in kernel-2.6.18-164.7.1.el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.

Comment 5 Hushan Jia 2009-12-04 08:17:20 UTC
Hi Chris, could request AMD to post their test result for 5.4.z as https://bugzilla.redhat.com/show_bug.cgi?id=531469#c10?

Thanks.

Comment 8 errata-xmlrpc 2009-12-15 17:20:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1670.html